version: '3'
services:
  crosstool-ng:
    build: ./crosstool-ng
    image: crosstool-ng
    tty: true
    profiles: ["crosstool-ng"]

  aarch64-rpi3-linux-gnu:
    build: ./aarch64-rpi3-linux-gnu
    image: aarch64-rpi3-linux-gnu
    tty: true
    volumes:
      - ./target:/home/crosstool-ng/target

